## mx4j.log
Interface LoggerBroadcasterMBean

All Known Implementing Classes:
  LoggerBroadcaster

public interface LoggerBroadcasterMBean

Management interface for the LoggerBroadcaster MBean.

Version:
  $Revision: 1.5 $
See Also:
  `LoggerBroadcaster`

Method Summary
`void` `addNotificationListener(javax.management.NotificationListener listener, javax.management.NotificationFilter filter, java.lang.Object handback)`
`void` `removeNotificationListener(javax.management.NotificationListener listener, javax.management.NotificationFilter filter, java.lang.Object handback)`
`void` `start()`
`void` `start(java.lang.String category)`
`void` `stop()`
`void` `stop(java.lang.String category)`

Method Detail

### addNotificationListener

    public void addNotificationListener(javax.management.NotificationListener listener,
                                        javax.management.NotificationFilter filter,
                                        java.lang.Object handback)

### removeNotificationListener

    public void removeNotificationListener(javax.management.NotificationListener listener,
                                           javax.management.NotificationFilter filter,
                                           java.lang.Object handback)
                                    throws javax.management.ListenerNotFoundException

  Throws:
    `javax.management.ListenerNotFoundException`

### start

    public void start()

### start

    public void start(java.lang.String category)

### stop

    public void stop()

### stop

    public void stop(java.lang.String category)

Copyright © 2001-2003 MX4J Team. All Rights Reserved.